Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VectorSearchApp", "VectorSearchApp\VectorSearchApp.csproj", "{9180D2C9-AC14-132A-3557-75D22DD97295}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9180D2C9-AC14-132A-3557-75D22DD97295}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9180D2C9-AC14-132A-3557-75D22DD97295}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9180D2C9-AC14-132A-3557-75D22DD97295}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9180D2C9-AC14-132A-3557-75D22DD97295}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {717EF272-7C5B-4D0F-8258-9F56AA1D2507}
	EndGlobalSection
EndGlobal
